## haskell-dlist 0.5

=== debian/changelog ===
haskell-dlist (0.5-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:29 +0200

haskell-dlist (0.5-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:19 +0200

haskell-dlist (0.5-4) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:42 +0200

haskell-dlist (0.5-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 13:21:20 +0100

haskell-dlist (0.5-2) unstable; urgency=low

  [ TANIGUCHI Takaki ]
  * debian/watch: Improved.
  * use ghc instead of ghc6.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 13:07:01 +0100

haskell-dlist (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #607421)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 18 Dec 2010 13:46:12 +0900
