=== debian/control ===
Source: haskell-dlist
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
	ghc,
	ghc-prof,
	ghc-doc,
Standards-Version: 3.9.4
Homepage: http://code.haskell.org/~dons/code/dlist/

Package: libghc-dlist-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for Differences lists${haskell:ShortBlurb}
 Differences lists: a list-like type supporting O(1) append.
 This is particularly useful for efficient logging and pretty
 printing, (e.g. with the Writer monad), where list append
 quickly becomes too expensive.
 .
 ${haskell:Blurb}

Package: libghc-dlist-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for Differences lists${haskell:ShortBlurb}
 Differences lists: a list-like type supporting O(1) append.
 This is particularly useful for efficient logging and pretty
 printing, (e.g. with the Writer monad), where list append
 quickly becomes too expensive.
 .
 ${haskell:Blurb}

Package: libghc-dlist-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for Differences lists${haskell:ShortBlurb}
 Differences lists: a list-like type supporting O(1) append.
 This is particularly useful for efficient logging and pretty
 printing, (e.g. with the Writer monad), where list append
 quickly becomes too expensive.
 .
 ${haskell:Blurb}
