## haskell-dlist 0.7.0.1

=== debian/changelog ===
haskell-dlist (0.7.0.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 08 May 2014 21:14:56 -0400
