=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
 	ghc,
-	ghc-prof,
-	ghc-doc,
-Standards-Version: 3.9.4
+	ghc-prof
+  , libghc-quickcheck2-dev (>= 2.5)
+  , libghc-quickcheck2-dev (<< 2.8)
+Build-Depends-Indep: ghc-doc
+Standards-Version: 3.9.5
 Homepage: http://code.haskell.org/~dons/code/dlist/
 
 Package: libghc-dlist-dev
