=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.9),
 	ghc,
 	ghc-prof
   , libghc-quickcheck2-dev (>= 2.5)
-  , libghc-quickcheck2-dev (<< 2.8)
+  , libghc-quickcheck2-dev (<< 2.9)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.5
 Homepage: http://code.haskell.org/~dons/code/dlist/
