=== debian/control ===
Source: haskell-dlist
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cabal-dev,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck2-dev (<< 2.9),
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/spl/dlist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-dlist-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library for Differences lists${haskell:ShortBlurb}
 Differences lists: a list-like type supporting O(1) append.
 This is particularly useful for efficient logging and pretty
 printing, (e.g. with the Writer monad), where list append
 quickly becomes too expensive.
 .
 ${haskell:Blurb}

Package: libghc-dlist-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library for Differences lists${haskell:ShortBlurb}
 Differences lists: a list-like type supporting O(1) append.
 This is particularly useful for efficient logging and pretty
 printing, (e.g. with the Writer monad), where list append
 quickly becomes too expensive.
 .
 ${haskell:Blurb}

Package: libghc-dlist-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell library for Differences lists${haskell:ShortBlurb}
 Differences lists: a list-like type supporting O(1) append.
 This is particularly useful for efficient logging and pretty
 printing, (e.g. with the Writer monad), where list append
 quickly becomes too expensive.
 .
 ${haskell:Blurb}
