## haskell-dlist 0.8.0.2

=== debian/changelog ===
haskell-dlist (0.8.0.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 14:24:05 +0100

haskell-dlist (0.8.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:26 -0400

haskell-dlist (0.8.0.2-2) experimental; urgency=medium

  * Disable testsuite.  It should be re-enabled when we have
    QuickCheck 2.9.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 20:09:16 -0400

haskell-dlist (0.8.0.2-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.
  * Temporarily build-depend on ghc 8
  * Consolidate package descriptions into X-Description.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:03:55 -0400
