## haskell-dlist 0.8.0.3

=== debian/changelog ===
haskell-dlist (0.8.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:35:29 -0700
