## haskell-dlist 0.8.0.6

=== debian/changelog ===
haskell-dlist (0.8.0.6-2) unstable; urgency=medium

  * patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 00:17:38 +0200

haskell-dlist (0.8.0.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 11:05:32 -0400
