=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/spl/dlist
