## haskell-dlist 0.8.0.8

=== debian/changelog ===
haskell-dlist (0.8.0.8-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:31:12 +0000

haskell-dlist (0.8.0.8-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 14:23:08 +0200

haskell-dlist (0.8.0.8-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * patch for newer deps

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 20:42:09 -0400
